# Generated by Django 4.0.10 on 2023-03-22 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='ProcessingLine',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=225, verbose_name='name')),
                ('treatment_type', models.CharField(blank=True, max_length=225, null=True, verbose_name='treatment type')),
                ('capacity', models.IntegerField(blank=True, null=True, verbose_name='capacity')),
                ('capacity_unit', models.CharField(blank=True, max_length=225, null=True, verbose_name='capacity unit')),
                ('location', models.CharField(blank=True, max_length=225, null=True, verbose_name='location')),
            ],
            options={
                'verbose_name': 'processing line',
                'verbose_name_plural': 'processing lines',
                'ordering': ['name'],
            },
        ),
    ]
